/* Dropdown Button */

.dropbtn {

    color: white;

    padding: .9em -1.4em 0.375em .9em;
 font-family: 'Lato', sans-serif;
    font-size: .9em;
	font-weight:600;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



.reg-links {

    color: white;
	 font-family: 'Lato', sans-serif;

    padding: .9em .9em 0.375em .9em;

    font-size: .9em;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



/* The container <div> - needed to position the dropdown content */

.dropdown {

    position: relative;

    display: inline-block;

    background-color: #transparent;  

    margin-top: 5px;

}



/* Dropdown Content (Hidden by Default) */

.dropdown-content {

    display: none;

    position: absolute;

    background-color: #f9f9f9;

    min-width: 234px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index: 999;

    

}



/* Links inside the dropdown */

.dropdown-content a {

    color: black;

    padding: 6px 8px;

    text-decoration: none;

    display: block;

    font-size: 0.85em;
	

}



/* Change color of dropdown links on hover */

.dropdown-content a:hover {
color: #fff;
background-color: #81c341;
text-decoration:none; 
}



/* Show the dropdown menu on hover */

.dropdown:hover .dropdown-content {

    display: block;

}



/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown:hover .dropbtn {

}









/* Dropdown Button */

.dropbtn-login {

    color: white;

    padding: .9em .9em 0.375em .9em;
 font-family: 'Lato', sans-serif;
    font-size: .9em;
	font-weight:600;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



.reg-links {

    color: white;

    padding: .9em .9em 0.375em .9em;
 font-family: 'Lato', sans-serif;
    font-size: .9em;
	font-weight:600;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



/* The container <div> - needed to position the dropdown content */

.dropdown-login {

    position: relative;

    display: inline-block;

    background-color: #transparent;  

    margin-top: 5px;

}



/* Dropdown Content (Hidden by Default) */

.dropdown-content-login {

    display: none;

    position: absolute;

    background-color: #f9f9f9;

    min-width: 234px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index: 999;

    

}



/* Links inside the dropdown */

.dropdown-content-login a {

    color: black;

    padding: 6px 8px;

    text-decoration: none;

    display: block;

    font-size: 0.85em;

}



/* Change color of dropdown links on hover */

.dropdown-content-login a:hover {
color: #fff;
background-color: #81c341;
text-decoration:none;
}



/* Show the dropdown menu on hover */

.dropdown-login:hover .dropdown-content-login {

    display: block;

}



/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown-login:hover .dropbtn-login {

}













/* Dropdown Button */

.dropbtn-mega {

    color: white;

    padding: .9em .9em 0.375em .9em;
 font-family: 'Lato', sans-serif;
    font-size: .9em;
	font-weight:600;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



.reg-links {

    color: white;

    padding: .9em .9em 0.375em .9em;
	font-weight:600;

    font-size: .9em;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



/* The container <div> - needed to position the dropdown content */

.dropdown-mega {

    position: relative;

    display: inline-block;

    background-color: #transparent;  

    margin-top: 5px;

}



/* Dropdown Content (Hidden by Default) */

.dropdown-content-mega {

    display: none;

    position: absolute;

    background-color: #f9f9f9;

    min-width: 600px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index: 999;

    margin-left: -200px;

}



/* Links inside the dropdown */

.dropdown-content-mega a {

    color: black;

    padding: 6px 8px;

    text-decoration: none;

    display: block;

    font-size: 0.85em;

}



/* Change color of dropdown links on hover */

.dropdown-content-mega a:hover {background-color: #f1f1f1}



/* Show the dropdown menu on hover */

.dropdown-mega:hover .dropdown-content-mega {

    display: block;

}



/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown-mega:hover .dropbtn-mega {

}













/* Login Information Style */

.column4 h3{

	color: #1f5f0b;

	font-size: 1.35em;

	font-weight:700;

	padding-top: 10px;

	padding-bottom: 10px;	

}

.column4 ul{

	padding-bottom: 10px;

	font-weight:400;

	line-height: 1.8em;

	float:left;

	padding-right: 20px;

	width: 285px;



}










/* Dropdown Button */

.dropbtn-quick-links {

    color: white;

    padding: .9em .9em 0.375em .9em;
 font-family: 'Lato', sans-serif;
    font-size: .9em;
	font-weight:600;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



.reg-links {

    color: white;

    padding: .9em .9em 0.375em .9em;
 font-family: 'Lato', sans-serif;
    font-size: .9em;
	font-weight:600;

    border: none;

    cursor: pointer;

    background-color: #transparent;

}



/* The container <div> - needed to position the dropdown content */

.dropdown-quick-links {

    position: relative;

    display: inline-block;

    background-color: #transparent;  

    margin-top: 5px;

}



/* Dropdown Content (Hidden by Default) */

.dropdown-content-quick-links {

    display: none;

    position: absolute;

    background-color: #f9f9f9;

    min-width: 234px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index: 999;

    

}



/* Links inside the dropdown */

.dropdown-content-quick-links a {

    color: black;

    padding: 6px 8px;

    text-decoration: none;

    display: block;

    font-size: 0.85em;

}



/* Change color of dropdown links on hover */

.dropdown-content-quick-links a:hover {
color: #fff;
background-color: #81c341;
text-decoration:none; 
}



/* Show the dropdown menu on hover */

.dropdown-quick-links:hover .dropdown-content-quick-links {

    display: block;

}



/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown-quick-links:hover .dropbtn-quick-links {

}